#ifndef SLIDINGCORRELATIONSECOND_H_
#define SLIDINGCORRELATIONSECOND_H_
#include "ucps2.h"

MPU_ENTRY void SlidingCorrelationSecondAsm(v16u32 src);
void SlidingCorrelationSecond(int ConfigAddr, int InAddr1, int InAddr2, int OutAddr, int MaxAddr);

#endif /* SLIDINGCORRELATION_H_ */
